# pbmtogem

Updated: 11 July 1992
Table Of Contents

## NAME

pbmtogem - convert a PBM image into a GEM .img file

## SYNOPSIS

pbmtogem [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtogem reads a PBM image as input and produces a compressed GEM .img file as output.

## LIMITATIONS

pbmtogem does not support compression of repeated lines

## SEE ALSO

gemtopbm, pbm

## AUTHOR

Copyright (C) 1988 by David Beckemeyer (bdt!david) and Jef Poskanzer.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- BUGS
- SEE ALSO
- AUTHOR